Loading...
Searching...
No Matches
Opm::Properties::FluxModule< TypeTag, MyTypeTag > Struct Template Reference

Specifies the relation used for velocity. More...

`#include <multiphasebaseproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::FluxModule< TypeTag, MyTypeTag >

Specifies the relation used for velocity.

The documentation for this struct was generated from the following file:

- opm/models/common/multiphasebaseproperties.hh